import request from '@/utils/request'

// 获取列表
export function getList(params) {
  return request({
    url: '/comAll/list/list',
    method: 'get',
    params
  })
}

// 导入
export function handleImport(params) {
  return request({
    url: '/comAll/list/yonge',
    method: 'post',
    params
  })
}

// 获取下载列表
export function getDownloadList(params) {
  return request({
    url: '/comAll/list/download/log',
    method: 'get',
    params
  })
}

// 删除
export function deleteData(params) {
  return request({
    url: '/comAll/list/delete',
    method: 'post',
    params
  })
}

// 获取下载列表
export function exportFile(params) {
  return request({
    url: '/comAll/list/download',
    method: 'get',
    params
  })
}
